#!/bin/csh
# Title  : 2DSY MAD
phenix.solve <<EOD 
title - 2DSY MAD dataset 
symfile /usr/local/phenix-1.24.1b/ext_ref_files/solve/p21.sym
cell 38.996 62.739 67.619 90.0 109.659 90.0
resolution 2.2 20
logfile solve.logfile
mad_atom se
refscattfactors
readdenzo
#unmerged
premerged

lambda 1
rawmadfile ../scales/01peak_P21_190ano_nomerge.sca
wavelength 0.9791
fprimv_mad -7.6521
fprprv_mad 3.8412

lambda 2
rawmadfile ../scales/02edge_P21_190ano_nomerge.sca
wavelength 0.9794
fprimv_mad -9.7934
fprprv_mad 3.8438

lambda 3
rawmadfile ../scales/03remo_P21_190ano_nomerge.sca
wavelength 0.9815
fprimv_mad -5.7805
fprprv_mad 0.5011

nres 348
nanomalous 12
scale_mad
analyze_mad
solve
EOD

phenix.resolve<<EOD | tee resolve.logfile
solvent_content 0.357
seq_file sequence.txt
EOD

